Resend case invitation
curl --request POST \
--url https://api-stage.karmacheck.io/case/id/{caseId}/action/resendinvite \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com"
}
'import requests
url = "https://api-stage.karmacheck.io/case/id/{caseId}/action/resendinvite"
payload = { "email": "jsmith@example.com" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({email: 'jsmith@example.com'})
};
fetch('https://api-stage.karmacheck.io/case/id/{caseId}/action/resendinvite', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Candidate Onboarding
Resend case invitation
Resends the invitation email for a case. Note that a case can have only one active invitation at a time, and resending the invite actually creates and sends a new invitation with a new ID.
This means that the link in an old invitation email will stop working, so make sure to update any references to the old invitation in order to use the new one.
POST
/
case
/
id
/
{caseId}
/
action
/
resendinvite
Resend case invitation
⌘I